<problem
    problem-type     = "ACM-ICPC"
    test-count       = "11"
    input-mask       = "%02d"
    output-mask      = "%02d.a"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "%EXITCODE"
/>
